## open-xchange-appsuite-spamexperts 7.10.2

=== debian/changelog ===
open-xchange-appsuite-spamexperts (7.10.2-26) stable; urgency=medium

  * Build for patch 2020-06-30 (5780)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 24 Jun 2020 10:28:25 +0000

open-xchange-appsuite-spamexperts (7.10.2-25) stable; urgency=medium

  * Build for patch 2020-06-15 (5764)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Jun 2020 14:13:22 +0000

open-xchange-appsuite-spamexperts (7.10.2-24) stable; urgency=medium

  * Build for patch 2020-05-26 (5741)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 25 May 2020 09:50:43 +0000

open-xchange-appsuite-spamexperts (7.10.2-23) stable; urgency=medium

  * Build for patch 2020-05-11 (5719)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 08 May 2020 13:51:32 +0000

open-xchange-appsuite-spamexperts (7.10.2-22) stable; urgency=medium

  * Build for patch 2020-04-14 (5676)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 09 Apr 2020 08:36:14 +0000

open-xchange-appsuite-spamexperts (7.10.2-21) stable; urgency=medium

  * Build for patch 2020-03-23 (5652)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Mar 2020 14:24:10 +0000

open-xchange-appsuite-spamexperts (7.10.2-20) stable; urgency=medium

  * Build for patch 2020-03-02 (5622)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 05 Mar 2020 14:28:50 +0000

open-xchange-appsuite-spamexperts (7.10.2-19) stable; urgency=medium

  * Build for patch 2020-02-10 (5571)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 07 Feb 2020 12:07:53 +0000

open-xchange-appsuite-spamexperts (7.10.2-18) stable; urgency=medium

  * Build for patch 2020-01-20 (5546)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 14 Jan 2020 10:24:06 +0000

open-xchange-appsuite-spamexperts (7.10.2-17) stable; urgency=medium

  * Build for patch 2019-12-09 (5509)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 02 Dec 2019 21:47:50 +0000

open-xchange-appsuite-spamexperts (7.10.2-16) stable; urgency=medium

  * Build for patch 2019-11-25 (5484)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 19 Nov 2019 12:33:11 +0000

open-xchange-appsuite-spamexperts (7.10.2-15) stable; urgency=medium

  * Build for patch 2019-11-11 (5473)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 Nov 2019 16:09:21 +0000

open-xchange-appsuite-spamexperts (7.10.2-14) stable; urgency=medium

  * Build for patch 2019-10-28 (5461)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 24 Oct 2019 13:57:22 +0000

open-xchange-appsuite-spamexperts (7.10.2-13) stable; urgency=medium

  * Build for patch 2019-10-14 (5439)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 08 Oct 2019 13:09:31 +0000

open-xchange-appsuite-spamexperts (7.10.2-12) stable; urgency=medium

  * Build for patch 2019-09-30 (5420)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Sep 2019 12:41:05 +0000

open-xchange-appsuite-spamexperts (7.10.2-11) stable; urgency=medium

  * Build for patch 2019-09-09 (5397)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 10 Sep 2019 12:34:10 +0000

open-xchange-appsuite-spamexperts (7.10.2-10) stable; urgency=medium

  * Build for patch 2019-09-10 (5409)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 09 Sep 2019 14:16:03 +0000

open-xchange-appsuite-spamexperts (7.10.2-9) stable; urgency=medium

  * Build for patch 2019-08-26 (5374)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 22 Aug 2019 13:53:59 +0000

open-xchange-appsuite-spamexperts (7.10.2-8) stable; urgency=medium

  * Build for patch 2019-08-12 (5359)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 09 Aug 2019 12:33:48 +0000

open-xchange-appsuite-spamexperts (7.10.2-7) stable; urgency=medium

  * Build for patch 2019-07-29 (5341)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 22 Jul 2019 11:30:19 +0000

open-xchange-appsuite-spamexperts (7.10.2-6) stable; urgency=medium

  * Build for patch 2019-07-15 (5310)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 09 Jul 2019 20:03:13 +0000

open-xchange-appsuite-spamexperts (7.10.2-5) stable; urgency=medium

  * Build for patch 2019-07-01 (5291)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 24 Jun 2019 21:00:03 +0000

open-xchange-appsuite-spamexperts (7.10.2-4) stable; urgency=medium

  * Build for patch 2019-06-11 (5261)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 03 Jun 2019 10:16:24 +0000

open-xchange-appsuite-spamexperts (7.10.2-3) stable; urgency=medium

  * First candidate of 7.10.2 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 10 May 2019 07:58:03 +0000

open-xchange-appsuite-spamexperts (7.10.2-2) stable; urgency=medium

  * Second preview of 7.10.2 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 01 May 2019 19:59:26 +0000

open-xchange-appsuite-spamexperts (7.10.2-1) stable; urgency=medium

  * First preview of 7.10.2 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 28 Mar 2019 14:22:06 +0000

open-xchange-appsuite-spamexperts (7.10.2-0) unstable; urgency=medium

  * prepare for 7.10.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Mar 2019 13:15:41 +0100
