## open-xchange-appsuite-spamexperts 7.10.6

=== debian/changelog ===
open-xchange-appsuite-spamexperts (7.10.6-59) stable; urgency=medium

  * Build for patch 2025-10-27 (6322)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 Oct 2025 11:24:19 +0000
